Status: Resolved Start date: 09/09/2020
Priority: Normal Due date: 09/16/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 35.00 hours
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:
History

#1 - 09/09/2020 07:23 PM - pengfei xu
- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 09/10/2020 03:24 PM - pengfei xu

- Description updated

- Due date changed from 09/11/2020 to 09/16/2020
- % Done changed from 70 to 50

- Estimated time changed from 15.00 h to 35.00 h

#3 - 09/15/2020 02:42 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 09/17/2020 09:38 AM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 09/17/2020 09:40 AM - pengfei xu

- Status changed from In Progress to Resolved
